@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root{
    --heading: 2.2rem;
    --subheading: 1.4rem;
    --font1A: "Roboto",sans-serif;
    --fontweight: bold;
    --primarycolor1: #f0eeee;
    /* --primarycolor2: #000069; */
    --primarycolor2: #002b64;
    --primarycolor3: #006eff;
    --mediaparagraph: 1rem;
    --paragraphs:1rem;
}
*{
    padding: 0%;
    margin: 0%;
    box-sizing: border-box;
}

body{
    width: 100%;
    height: 100vh;
    background-color: var(--primarycolor1);
}

main {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 60px;
}
section{
    border-bottom: 1px solid var(--primarycolor2);
}
section h2{
    font-family: var(--font1A);
    color: var(--primarycolor2);
    text-transform: capitalize;
    margin-bottom: 20px;
    text-align: center;
}

/* *********************************************************************************************************** */
                                     /* LANGUAGE TRANSLATE POPUP MESSAGE */
/* *********************************************************************************************************** */

.language-translate-popup {
    width: 500px;
    position: fixed;
    z-index: 100;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    border: none;
    box-shadow: 0 0 3px 2px var(--primarycolor2);
    background-color: whitesmoke;
    justify-content: center;
    align-items: center;
    transition: 1s;
    z-index: 100;
}

.language-translate-popup .message-box{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 40px 10px;
    font-family: var(--font1A);
}
.language-translate-popup .message-box i{
    text-align: center;
    font-size: 3rem;
    margin: 10px auto;
    color: blue;
}
.language-translate-popup .message-box p{
    font-size: 1.4rem;
    color: var(--primarycolor2);
    text-shadow: none;
    text-align: center;
}
.language-translate-popup .message-box button{
    margin-top: 30px;
    padding: 10px 20px;
    color: var(--primarycolor1);
    background-color: rgb(1, 182, 1);
    font-size: 1.3rem;
    border: none;
}

@media screen and (max-width:600px) {
    .language-translate-popup{
        width: 80%;
        top: 40%;
    }
    .language-translate-popup .message-box{
        padding: 20px 10px;
    }
    .language-translate-popup .message-box p{
        font-size: 1rem;
        font-weight: 500;
        margin: 10px auto;
    }
    .language-translate-popup .message-box button{
        font-size: 1rem;
    }
}

/* *********************************************************************************************************** */
                             /* LANGUAGE TRANSLATE POPUP MESSAGE */
/* *********************************************************************************************************** */

/* *********************************************************************************************** */
                                        /* UP TO DATE */
/* *********************************************************************************************** */
.updates{
    background-color: var(--primarycolor2);
}
.update-message{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    padding: 20px 10px;
}
.update-message .messages{
    text-align: center;
}
.update-message .messages h3{
    font-family: var(--font1A);
    color: var(--primarycolor1);
    margin-bottom: 10px;
}
.update-message .messages p{
    font-size: 1rem;
}
@media screen and (max-width:600px) {
    .update-message{
        grid-template-columns: 1fr;
    }
}
@media (min-width:620px) and (max-width:920px) {
    .update-message{
        grid-template-columns: 1fr;
    }
    .update-message .messages p{
        font-size: 2rem;
    }
}

/* *********************************************************************************************** */
                                /* UP TO DATE */
/* *********************************************************************************************** */

/* ************************************************************************************************ */
                                     /* CURRENCIES */
/* ************************************************************************************************ */
.cryptocurrencies{
    background-color: var(--primarycolor2);
    padding: 40px 0;
}
.cryptocurrencies h2{
    color: var(--primarycolor1);
    margin-top: 20px;
    text-align: center;
}
.currencies,.learn-bitcoin{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
.currencies h3{
    font-family: var(--font1A);
    color: var(--primarycolor1);
    text-transform: capitalize;
}
.currencies .currency{
    text-align: center;
}
.currencies .currency i{
    font-size: 2rem;
}
.currencies .currency .fa-bitcoin{
    color: goldenrod;
}
.currencies .currency .fa-ethereum{
    color: var(--primarycolor3);
}
.currencies .currency .fa-dollar-sign{
    color: blue;
}
.currencies .currency .fa-viacoin{
    color: goldenrod;
}
.currencies .currency p{
    font-size: 1rem;
}

/* about bitcoin */
.learn-bitcoin{
    margin-top: 40px;
    gap: 0;
    text-align: center;
}
.learn-bitcoin .messages p{
    color: var(--primarycolor1);
    font-size: 1rem;
}
.learn-bitcoin iframe{
    width: 80%;
    height: 500px;
    margin-left: 40px;
}

/* media query */
@media screen and (max-width:600px) {
    .currencies{
        grid-template-columns: 1fr;
    }
    .learn-bitcoin{
        grid-template-columns: 1fr;
    }
    .learn-bitcoin iframe{
        width: 98vw;
        height: 50vh;
        margin-left: 0;
    }
    .learn-bitcoin .messages{
        font-size: 1rem;
    }
}
@media (min-width:620px) and (max-width:920px) {
    .currencies{
        grid-template-columns: 1fr;
    }
    .currencies .currency p{
        font-size: 2rem;
    }
    .learn-bitcoin{
        grid-template-columns: 1fr;
    }
    .learn-bitcoin iframe{
        width: 98vw;
        height: 60vh;
        margin-left: 0;
    }
    .learn-bitcoin .messages p{
        font-size: 2rem;
    }
}
/* ************************************************************************************************ */
                             /* CURRENCIES */
/* ************************************************************************************************ */

/* ************************************************************************************************ */
                                    /* INVESTMENT PLANS */
/* ************************************************************************************************ */
.our-investment .investment-plan{
    width: 100%;
    height: auto;
    display: grid;
    align-items: center;
    justify-content: center;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    margin: 0%;
    padding: 20px;
}
.our-investment .investment-plan .plan{
    background-color: var(--primarycolor2);
    width: auto-fit;
    height: 250px;
    border: 1px solid white;
    grid-column: span 1;
    font-family: var(--font1A);
    text-transform: capitalize;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 20px;
}
.our-investment .investment-plan .plan p{
    font-size: 1rem;
    text-shadow: none;
}
.our-investment .investment-plan .plan h3,p,button{
    color: var(--primarycolor1);
    margin: 10px;
    border: none;
}
.our-investment h1{
    color: var(--primarycolor4);
    font-size: var(--heading);
    font-family: var(--font1A);
}
.our-investment .investment-plan .plan h3{
    font-size: var(--subheading);
    text-align: center;
}
.our-investment .investment-plan .plan button{
    width: 150px;
    padding: 5px;
    font-size: 1rem;
    font-weight: var(--fontweight);
    background-color: var(--primarycolor1);
    text-transform: capitalize;
}
.our-investment .investment-plan .plan a{
    color: var(--primarycolor2);
    text-decoration: none;
}

/* max-width:600px */
@media screen and (max-width:600px) {
    
    /* investment plans */
    .our-investment .investment-plan{
        display: grid;
        grid-template-columns: 1fr;
        column-gap: 10px;
        padding: 10px;
    }
    .our-investment .investment-plan .plan{
        width: auto-fit;
        height: 200px;
    }
    .our-investment .investment-plan .plan h3,p,button{
        color: var(--primarycolor1);
        margin: 5px;
        border: none;
    }
    .our-investment h1{
        font-size: var(--subheading);
        letter-spacing: -1px;
        margin: 10px auto;
    }
    .our-investment .investment-plan .plan h3{
        font-size: 1.2rem;
    }
    .our-investment .investment-plan .plan button{
        width: 150px;
        padding: 5px;
        margin: 10px;
    }
    
}

@media (min-width:620px) and (max-width:920px) {
    
    /* investment plans */
    .our-investment .investment-plan{
        display: grid;
        grid-template-columns: 1fr;
        column-gap: 10px;
        padding: 10px;
    }
    .our-investment .investment-plan .plan{
        width: auto-fit;
        height: 300px;
    }
    .our-investment .investment-plan .plan h3,p,button{
        color: var(--primarycolor1);
        margin: 5px;
        border: none;
    }
    .our-investment h1{
        font-size: var(--subheading);
        letter-spacing: -1px;
        margin: 10px auto;
    }
    .our-investment .investment-plan .plan h3{
        font-size: 2.2rem;
    }
    .our-investment .investment-plan .plan p{
        font-size: 2rem;
    }
    .our-investment .investment-plan .plan button{
        width: auto;
        padding: 5px 10px;
        margin: 10px;
        font-size: 2.2rem;
    }
    
}

/* ************************************************************************************************ */
                            /* INVESTMENT PLANS */
/* ************************************************************************************************ */

/* ************************************************************************************************ */
                               /* FEEDBACK */
/* ************************************************************************************************ */

.feedback-container{
    background: url(../../tools/images/bitcoin6.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

section.feedback-container{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 50px 0;
}

section .phone{
    width: 330px;
    height: 500px;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: 0 0 0 5px black inset,
    0 0 5px 10px black, 0 0 0 10px var(--primarycolor2);
    border-radius: 30px;
    border: none;
    position: relative;
    background: linear-gradient(to top right, red,red,rgba(252, 3, 45, 0.877),blue,rgb(0, 0, 131));
}

section .phone .camera{
    position: relative;
    top: 0;
    width: 180px;
    height: 23px;
    border-radius: 0 0 10px 10px;
    background-color: black;
    margin-bottom: 20px;
}
section .phone .camera .main{
    display: flex;
    position: relative;
}
section .phone .camera .main :nth-child(1){
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: rgb(19, 18, 18);
    position: absolute;
    top: 6px;
    left: 30px;
}
section .phone .camera .main :nth-child(2){
    width: 60px;
    height: 5px;
    border-radius: 3px 3px;
    background-color: rgb(12, 12, 12);
    position: absolute;
    top: 6px;
    left: 60px;
}
section .phone .camera .main :nth-child(3){
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: rgb(1, 3, 24);
    position: absolute;
    top: 6px;
    right: 30px;
}

section .phone .time{
    position: relative;
    top: 10px;
    left: -8px;
    width: 200px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-family: var(--font1A);
    text-shadow: 4px 4px 3px black
}
section .phone .time h4{
    font-size: 1rem;
}
section .phone .camera .network{
    position: relative;
    top: 8px;
    left: 180px;
    width: 80px;
    height: 20px;
    display: flex;
}
section .phone .camera .network i{
    font-size: 0.7rem;
    margin: 3px;
    color: white;
}

section .phone form{
    width: 300px;
    height: 400px;
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 3px solid var(--primarycolor1);
    margin-top: 40px;
    padding: 10px 0;
    border-radius: 10px;
}

section .phone form h2{
    font-size: var(--subheading);
    font-family: var(--font1A);
    color: var(--primarycolor1);
    margin: 10px;
    text-shadow: 2px 2px 3px var(--primarycolor2);
    text-transform: capitalize;
}

section .phone form .input_box{
    width: 90%;
    height: 40px;
    position: relative;
}
section .phone form .input_box input{
    width: 100%;
    height: 100%;
    padding-left: 35px;
    font-size: 1rem;
    border: none;
    border-radius: 3px;
    background-color: var(--primarycolor1);
}
section .phone form .input_box i{
    position: absolute;
    top: 10px;
    left: 8px;
    font-size: 1.2rem;
    color: rgb(148, 0, 0);
}

section .phone form input::placeholder{
    color: blue;
}
section .phone form textarea::placeholder{
    color: blue;
}

section .phone form textarea{
    width: 90%;
    height: 200px;
    margin: 15px 0;
    resize: none;
    font-size: 1rem;
    padding: 10px;
    border: none;
    background-color: var(--primarycolor1);
}

section .phone form #submit{
    width: 90%;
    height: 30px;
    background-color: blue;
    border: none;
    border-radius: 5px;
    color: white;
    font-size: 1.3rem;
    font-weight: var(--fontweight);
    text-transform: capitalize;
    box-shadow: 0 0 2px 3px white;
}


/* ************************************************************ */

/* media query */
@media screen and (max-width:600px) {

    section .phone{
        width: 80vw;
        height: 500px;
        padding-bottom: 20px;
    }

    section .phone .camera{
        width: 150px;
    }

    section .phone .camera .main :nth-child(1){
        left: 20px;
    }
    section .phone .camera .main :nth-child(2){
        left: 50px;
    }
    section .phone .camera .main :nth-child(3){
        right: 15px;
    }

    section .phone .camera .network{
        top: 8px;
        left: 150px;
        width: 80px;
        height: 20px;
    }

    section .phone .camera .network i{
        font-size: 0.5rem;
    }
    
    section .phone .time{
        left: -28px;
    }
    
    section .phone form{
        width: 90%;
        height: auto;
        margin: auto 0;
    }
    
    section .phone form .input_box{
        width: 90%;
        height: 40px;
    }
    
    section .phone form textarea{
        width: 90%;
        height: 200px;
        margin: 15px 0;
        font-size: 1rem;
    }
    
    section .phone form #submit{
        margin: 10px 0;
    } 
    
}

/* 620px --- 920px */
@media (min-width:620px) and (max-width:920px) {

    section .phone{
        width: 60vw;
        height: 800px;
        padding-bottom: 20px;
    }

    section .phone .time{
        font-size: var(--heading);
        top: 30px;
    }

    section .phone .camera .network{
        left: 190px;
    }

    section .phone .camera .network i{
        font-size: 1rem;
    }
    
    section .phone form{
        width: 90%;
        height: auto;
        margin: auto 0;
        padding: 20px 0;
    }

    section .phone form h2{
        font-size: var(--heading);
    }
    
    section .phone form .input_box{
        height: 50px;
        margin-top: 30px;
    }

    section .phone form .input_box input{
        padding-left: 40px;
        font-size: 1.6rem;
    }

    section .phone form .input_box i{
        font-size: 1.6rem;
    }
    
    section .phone form textarea{
        height: 300px;
        font-size: 1.6rem;
    }
    
    section .phone form #submit{
        height: 50px;
        font-size: 1.6rem;
    }
    
}

/* ************************************************************************************************ */
                       /* FEEDBACK */
/* ************************************************************************************************ */

/* **************************************************************************************** */
                /* FREQUENTLY AKSED QUESTIONS */
/* **************************************************************************************** */
.acordian-container{
    background-color: var(--primarycolor2);
    padding: 40px 0;
}
section .acordian{
    width: 500px;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    padding: 20px;
    margin: 40px auto;
    box-shadow: 0 0 5px var(--primarycolor1);
}

section .acordian h2{
    font-size: 1.6rem;
    font-family: var(--font1A);
    color: var(--primarycolor1);
    text-shadow: 2px 2px 2px var(--primarycolor3);
    margin: 10px auto;
}

section .acordian .content-container .question{
    width: 100%;
    height: 40px;
    color: var(--primarycolor1);
    font-size: 1.2rem;
    font-family: var(--font1A);
    font-weight: var(--fontweight);
    margin-top: 10px;
    padding-left: 20px;
    position: relative;
    cursor: pointer;
    border-bottom: 1px solid var(--primarycolor1);
}

section .acordian .content-container .question::after{
    content: '+';
    position: absolute;
    right: 20px;
}

section .acordian .content-container .answer{
    margin: 10px 0;
    padding: 0 10px;
    height: 0;
    overflow: hidden;
}
section .acordian .content-container .answer p{
    color: var(--primarycolor1);
    font-size: 1.1rem;
    font-family: var(--font1A);
    text-shadow: none;
}
/* when the anwer is shown */
section .acordian .content-container.show .answer{
    height: auto;
}
section .acordian .content-container.show .question::after{
    content: '-';
    font-size: 1.8rem;
    color: red;
}

/* ********************************************************************************************************** */

/* media query */

@media screen and (max-width:600px) {

    section .acordian{
        width: 90vw;
        padding: 10px;
        margin: 0 auto;
    }
    
    section .acordian h2{
        font-size: 1.4rem;
    }
    
    section .acordian .content-container .question{
        width: 100%;
        height: 30px;
        font-size: 1.1rem;
        margin-top: 10px;
        padding-left: 10px;
    }
    
    section .acordian .content-container .question::after{
        content: '+';
        position: absolute;
        right: 10px;
    }
    
    section .acordian .content-container .answer{
        color: var(--primarycolor4);
        font-size: 1rem;
        font-family: var(--font1A);
        margin: 10px 0 0 0;
    }
    
}

/* 620px --- 920px */
@media (min-width:620px) and (max-width:920px) {

    section .acordian{
        width: 70vw;
    }
    
    section .acordian h2{
        font-size: var(--heading);
    }
    
    section .acordian .content-container .question{
        height: 40px;
        font-size: var(--subheading);
    }
    
    section .acordian .content-container .question::after{
        right: 20px;
    }
    
    section .acordian .content-container .answer{
        font-size: 1.3rem;
    }
    
}

/* **************************************************************************************** */
             /* FREQUENTLY AKSED QUESTIONS */
/* **************************************************************************************** */

/* *********************************************************************************************** */
                                        /* OUR AGENTS */
/* *********************************************************************************************** */
.agents-container{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 20px;
    padding: 20px;
}
.agents-container .agent{
    background-color: var(--primarycolor5);
    overflow: hidden;
    padding-bottom: 20px;
    border-radius: 10px;
    border: none;
    box-shadow: 0 0 5px 4px var(--primarycolor2);
    grid-column: span 1;
}
.agents-container img{
    width: 335px;
    height: 300px;
}
.agents-container h3{
    text-transform: capitalize;
    font-family: var(--font1A);
    color: var(--primarycolor4);
    margin-top: 20px;
    margin-left: 20px;
}
.agents-container .agent a{
    margin-left: 20px;
    font-family: var(--font1A);
    color: blue;
}
.agents-container .agent i{
    color: var(--primarycolor4);
    margin-left: 10px;
}

@media screen and (max-width:600px) {
    .agents-container{
    display: grid;
    grid-template-columns: 1fr;
    column-gap: 60px;
    padding: 10px;
    }
    .agents-container .agent{
        padding-bottom: 10px;
    }
    .agents-container img{
        width: 100%;
        height: 300px;
    }
}

@media (min-width:620px) and (max-width:920px) {
    .agents-container{
    display: grid;
    grid-template-columns: 1fr;
    column-gap: 50px;
    padding: 10px;
    }
    .agents-container .agent{
        padding-bottom: 10px;
    }
    .agents-container img{
        width: 100%;
        height: 500px;
    }
    .agents-container .agent h3{
        font-size: 2rem;
    }
    .agents-container .agent a,i{
        font-size: 1.8rem;
    }
}
/* *********************************************************************************************** */
                                /* OUR AGENTS */
/* *********************************************************************************************** */

/* **************************************************************************************** */
                                /* TESTIMONY */
/* **************************************************************************************** */
.testimony-section{
    display: flex;
    flex-direction: column;
    padding-top: 20px;
    padding-bottom: 20px;
}
.testimony-container{
    width: 100%;
    height: auto;
    padding: 20px;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 20px;
    position: relative;
}
.testimony-container .testimony{
    grid-column: span 1;
    border: none;
    border-radius: 10px;
    height: auto;
    display: flex;
    flex-direction: column;
    padding: 20px;
    background-color: var(--primarycolor3);
    box-shadow: 0 0 5px 2px var(--primarycolor2);
    position: relative;
}
.testimony-container .testimony i{
    font-size: 1.6rem;
    color: var(--primarycolor4);
}
.testimony-container .testimony .message{
    width: 100%;
    height: auto;
    padding: 5px;
    margin-bottom: 40px;
}
.testimony-container .testimony .message p{
    font-size: 1.3rem;
    font-family: var(--font1A);
    color: whitesmoke;
    text-shadow: none;
    margin-bottom: 40px;
}
.testimony-container .testimony .person{
    width: 100%;
    height: 50px;
    display: flex;
    position: absolute;
    bottom: 20px;
    margin-top: 20px;
}
.testimony-container .testimony .person img{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-right: 10px;
}
.testimony-container .testimony .person h2{
    font-family: var(--font1A);
    color: whitesmoke;
    text-transform: capitalize;
    font-size: 1.2rem;
}
.testimony-container .testimony .person a{
    position: absolute;
    bottom: 0;
    left: 60px;
    font-size: 1rem;
    color: blue;
}

@media screen and (max-width:600px) {
    .testimony-container{
    justify-content: center;
    align-items: center;
    grid-template-columns: 90vw;
    padding-top: 10px;
    padding-bottom: 5px;
    }
    .testimony-container .testimony .message p{
        font-size: 1rem;
    }
    .testimony-container .testimony .person h2{
        font-size: 1.1rem;
    }
    .testimony-container .testimony .person a{
        font-size: 1rem;
    }
}
/* 620px --- 920px */
@media (min-width:620px) and (max-width:920px) {
    .testimony-container{
    justify-content: center;
    align-items: center;
    grid-template-columns: 90vw;
    }
    .testimony-container .testimony .message p{
        font-size: 1.8rem;
    }
    .testimony-container .testimony .person{
        bottom: 40px;
    }
    .testimony-container .testimony .person img{
        width: 80px;
        height: 80px;
        margin-right: 10px;
    }
    .testimony-container .testimony .person h2{
        font-size: 1.8rem;
    }
    .testimony-container .testimony .person a{
        font-size: 1.8rem;
        top: 40px;
        left: 90px;
    }
}

/* **************************************************************************************** */
                        /* TESTIMONY */
/* **************************************************************************************** */

/* ************************************************************************************************ */
                               /* FOOTER */
/* ************************************************************************************************ */

footer{
    width: 100%;
    background-color: var(--primarycolor2);
    display: grid;
    grid-template-columns: repeat(3,1fr);
    padding: 20px;
    position: relative;
    bottom: 0px;
}

footer h3{
    font-size: 1.6rem;
    font-family: var(--font1A);
    color: var(--primarycolor3);
    text-transform: capitalize;
}

footer > {
    grid-column: span 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

footer .quik-links ul{
    display: flex;
    flex-direction: column;
}
footer .quik-links ul a{
    color: var(--primarycolor1);
    font-size: 1.2rem;
    font-family: var(--font1A);
    text-transform: capitalize;
    text-decoration: none;
    margin: 10px 0;
}

footer .address{
    line-height: 2px;
}

footer .address i{
    font-size: 1.3rem;
    position: relative;
    top: 22px;
}
footer .address .fa-envelope{
    color: red;
}
footer .address .fa-phone{
    color: green;
}
footer .address .fa-location-pin{
    color: var(--primarycolor1);
}
footer .address p{
    font-size: 1.3rem;
    font-family: var(--font1A);
    margin-top: 10px;
    margin-left: 30px;
    color: var(--primarycolor1);
}

footer .media-links .medias a i {
    font-size: 2rem;
    padding: 5px;
    margin-top: 10px;
    margin-left: 15px;
    border-radius: 10px;
    transition: .1s;
    cursor: pointer;
    box-shadow: 1px 1px 10px black;
    background-color: var(--primarycolor1);
}
footer .media-links .medias a i:hover{
    transform: translateY(-8px);
}
footer .media-links .medias > :nth-child(1){
    color: blue;
}
footer .media-links .medias > :nth-child(2){
    color: green;
}
footer .media-links .medias > :nth-child(3){
    color: rgb(0, 132, 255);
}
footer .media-links .medias > :nth-child(4){
    color: rgb(255, 37, 37);
}
footer .media-links .medias > :nth-child(5){
    color: rgb(0, 132, 255);
}

footer .media-links .copyright p{
    font-size: 1rem;
}

footer .subscribe-form{
    margin-top: 20px;
}
footer .subscribe-form h4{
    font-size: 1.3rem;
    font-family: var(--font1A);
    color: var(--primarycolor1);
}
footer .subscribe-form input{
    width: 250px;
    height: 40px;
    border: none;
    padding-left: 10px;
}
footer .subscribe-form #subscribe{
    width: 150px;
    background-color: red;
    color: white;
    margin-left: 5px;
}

@media screen and (max-width:600px) {
    footer{
        grid-template-columns: 1fr;
        padding: 20px 10px;
    }
    
    footer h3{
        font-size: 1.2rem;
    }

    footer .quik-links ul a{
        font-size: 1rem;
    }

    footer .address{
        margin: 30px 0;
    }

    footer .address i{
        font-size: 1rem;
        top: 20px;
    }
    footer .address p{
        font-size: 1rem;
    }

    footer .media-links .medias a i{
        font-size: 1.4rem;
        margin-left: 0;
        margin-right: 15px;
    }

    footer .subscribe-form input{
        width: 180px;
        height: 35px;
    }

    footer .subscribe-form #subscribe{
        width: 130px;
    }

    footer .subscribe-form #subscribe{
        text-align: center;
        width: 100px;
    }

    footer .media-links .copyright p{
        font-size: 1rem;
        margin-bottom: 100px;
    }
}    

@media (min-width:620px) and (max-width:920px) {
    footer{
        grid-template-columns: 1fr;
        padding: 20px 30px;
    }
    
    footer h3{
        font-size: 2rem;
    }

    footer .address{
        margin: 30px 0;
    }

    footer .address i{
        font-size: 1.4rem;
        top: 20px;
    }

    footer .media-links .medias a i{
        font-size: 1.6rem;
        margin-left: 0;
        margin-right: 15px;
    }

    footer .subscribe-form input{
        width: 350px;
        font-size: 1.4rem;
    }

    footer .media-links .copyright p{
        margin-bottom: 100px;
    }

}    

/* ************************************************************************************************ */
                       /* FOOTER */
/* ************************************************************************************************ */